pages:
  stage: deploy
  script:
  - mkdir .public
  - cp -r * .public
  - mv .public public
  before_script:
  - git submodule sync --recursive
  - git submodule update --init --recursive
  artifacts:
    paths:
    - public
  only:
  - master